provide docker(engine) for docker-compose auto/th/docker-1.13.1-2
authorElan Ruusamäe <glen@pld-linux.org>
Fri, 9 Jun 2017 20:35:08 +0000 (23:35 +0300)
committerElan Ruusamäe <glen@pld-linux.org>
Fri, 9 Jun 2017 20:35:08 +0000 (23:35 +0300)
docker-compose could pick between docker, docker-ce, docker-ee(?), moby(?) packages

docker.spec

index 2d487e6..9fd0eb2 100644 (file)
@@ -17,7 +17,7 @@
 Summary:       Docker: the open-source application container engine
 Name:          docker
 Version:       1.13.1
-Release:       1
+Release:       2
 License:       Apache v2.0
 Group:         Applications/System
 # https://github.com/docker/docker/releases
@@ -59,6 +59,7 @@ Suggests:     docker-credential-helpers
 Suggests:      git-core >= 1.7
 Suggests:      libcgroup
 Suggests:      xz >= 1:4.9
+Provides:      docker(engine) = %{version}
 Provides:      group(docker)
 Obsoletes:     lxc-docker < 1.1.1
 # only runs on x64 hosts for now:
This page took 0.204515 seconds and 4 git commands to generate.